﻿
.wrapper.layout-2c .wide-news-item , .wrapper.layout-2c .scroll-box-wide.scroll-box .scroll-item{width: 231px; margin-right: 10px;}


	.wide-cat-box .wide-news-item{width: 282px;float:left;margin-right:10.5px;}

		
	.scroll-box  .post-thumbnail img, .wide-cat-box .wide-news-item .post-thumbnail img{width:100%;	height:auto;}

	.recent-item .post-thumbnail, .scroll-box .post-thumbnail ,  .wide-cat-box .wide-news-item .post-thumbnail{ margin:0 0 10px 0;}

   .wide-cat-box .wide-news-item , .scroll-box-wide.scroll-box .scroll-item{width: 228px !important;}

	.recent-box .recent-item , .recent-box .recent-item:nth-child(3n+3) ,.scroll-box .scroll-item , .scroll-box .scroll-item:nth-child(3n+3), .scroll-box-wide.scroll-box .scroll-item , .scroll-box-wide.scroll-box .scroll-item:nth-child(3n+3), .wide-cat-box .wide-news-item, .wide-cat-box .wide-news-item.last-col  { margin-right:10px; margin-bottom:10px;}

	.recent-box .recent-item:nth-child(2n+2),.scroll-box .scroll-item:nth-child(2n+2), .scroll-box-wide.scroll-box .scroll-item:nth-child(2n+2),.wide-cat-box .wide-news-item.last-col2 {margin-right: 0;}

	.scroll-box-wide.scroll-box .scroll-item, .wide-cat-box .wide-news-item  {width: 200px;}

	.recent-box .recent-item , .scroll-box-wide.scroll-box .scroll-item, .wide-cat-box  .wide-news-item,#related_posts .related-item{float:none; margin:0 0 20px 0;width:100%; height:auto; overflow:hidden;}


#cred td.cred-left {
	text-align: left;
}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

div.rest-box .right {float: right;font-size: 11px;line-height: 1.5;width: 50%;}

div.rest-box-top .right {float: right;font-size: 11px;line-height: 1.5;width: 50%;}

div.rest-box-bottom .right {float: right;font-size: 11px;line-height: 1.5;width: 100%;}

.testimtitle {
color: #2EA4F2;
font-weight: 600;
font-size: 29px;
padding-bottom: 5px;
float: left;
width: 100%;
display: block;
}

.dbx-clone, .dbx-clone .dbx-handle-cursor{cursor:move !important}

.dbx-group, .dbx-box, .dbx-handle{position:relative; display:block}


.dbx-handle{position:relative; margin:0; padding:8px 24px 7px 10px; border-bottom:1px dotted #c0c0c0}

.dbx-handle-cursor{cursor:move}

.dbx-handle.plain-borderless { border-bottom: none; }
.hero-slider__info{color:#fff}
.ie8 .hero-slider__info{padding:1em}
.hero-slider__info a{text-decoration:none}
.hero-slider__info a:hover{color:#fff}
